<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Visions of Johanna</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Visions of Johanna</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Blonde on Blonde</a> (1966) and in live versions on
<a class="recordlink" href="../28_biograph/index.htm">Biograph</a> (1985) and on <a class="recordlink" href="../39_rah/index.htm">Live 1966</a> (1998)<br />
Tabbed by Eyolf &Oslash;strem</p><hr />

<p>Below is the album version. The <a class="recordlink" href="../39_rah/index.htm">Live 1966</a> version is identical,
save for the G/b in the last line, which is played as a straight
G. (In live versions from the never ending tour, this chord is played
as a G6 chord: 320000)</p>

<p>Capo 2nd fret (sounding key A major)</p>

<hr />

<pre class="verse">
G   C/g G

         G
Ain't it just like the night
        C                  D               G      C/g G
to play tricks when you're tryin' to be so quiet?
   G
We sit here stranded,
             C             D         G
though we're all doin' our best to deny it
    D
And Louise holds a handful of rain,
                  G         C/g G
temptin' you to defy it
       C                         G
Lights flicker from the opposite loft
   C                             G
In this room the heat pipes just cough
    C                           G
The country music station plays soft
                                            D
But there's nothing, really nothing to turn off
        G           C     D    G
Just Louise and her lover so entwined
          C          G/b          D          G
And these visions of Johanna that conquer my mind


In the empty lot where the ladies play
blindman's bluff with the key chain
And the all-night girls
they whisper of escapades out on the &quot;D&quot; train
We can hear the night watchman click his flashlight
Ask himself if it's him or them that's really insane
Louise, she's all right, she's just near
She's delicate and seems like the mirror                    1)
But she just makes it all too concise and too clear
That Johanna's not here
The ghost of 'lectricity howls in the bones of her face
Where these visions of Johanna
have now taken my place

Now, little boy lost,
he takes himself so seriously
He brags of his misery,
he likes to live dangerously
And when bringing her name up
He speaks of a farewell kiss to me                          2)
He's sure got a lotta gall
to be so useless and all
Muttering small talk at the wall
while I'm in the hall
How can I explain?
Oh, it's so hard to get on
And these visions of Johanna,
they kept me up past the dawn

Inside the museums,
Infinity goes up on trial
Voices echo this is what
salvation must be like after a while
But Mona Lisa musta had the highway blues
You can tell by the way she smiles
See the primitive wallflower freeze
When the jelly-faced women all sneeze
Hear the one with the mustache say, &quot;Jeeze
I can't find my knees&quot;
Oh, jewels and binoculars hang from the head of the mule
But these visions of Johanna,
they make it all seem so cruel

The peddler now speaks                                      3)
to the countess who's pretending to care for him
Sayin', &quot;Name me someone that's not a parasite
and I'll go out and say a prayer for him&quot;
But like Louise always says
&quot;Ya can't look at much, can ya man?&quot;
As she, herself, prepares for him
And Madonna, she still has not showed
We see this empty cage now corrode
Where her cape of the stage once had flowed
The fiddler, he now steps to the road
He writes ev'rything's been returned which was owed
On the back of the fish truck that loads
While my conscience explodes
The harmonicas play the skeleton keys and the rain
And these visions of Johanna
are now all that remain</pre>

<hr />
<p>Textual variants in the <em>No Direction Home </em>version:
</p>
<p>1) Like silk, she seems like the mirror</p>
<p>	2) . . . of her farewell . . .</p>
<p>3) Last verse:
	
</p>
<p>The fiddler now plays <br />
for the countess who's pretending to care for him <br />
He says, &quot;Name me someone that's not a parasite <br />
and I'll say a prayer for him&quot;<br />
But like Louise says<br />
&quot;Ya can't look at much, can ya man&quot; <br />As she, herself, prepares for him<br />
	Madonna, she still has not showed<br />
	We see the empty cage now corrode<br />
	Where her cape of the stage once had flowed<br />
	The peddler, he now steps to the road<br />
	ev'rything's gone which was owed<br />
	he examines the nightingale's code<br />
	Still written on the fish truck that loads<br />
	my conscience explodes<br />
	The harmonicas play the skeleton keys and the rain<br />
	And these visions of Johanna <br />
are all that remain</p>
</body></html>
